CVE-2021-40121

Multiple vulnerabilities in the web-based management interface of Cisco Identity Services Engine (ISE) Software could allow an attacker to conduct a cross-site scripting (XSS) attack against a user of the interface. For more information about these vulnerabilities, see the Details section of this advisory.
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:cisco:identity_services_engine:*:*:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.6\(0.156\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.6\(0.999\):-:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.6.0:-:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.6.0:patch1:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.6.0:patch2:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.6.0:patch3:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.6.0:patch5:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.6.0:patch6:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.6.0:patch7:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.6.0:patch8:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.6.0:patch9:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.7:*:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.7\(0.207\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.7\(0.356\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.7\(0.356\):-:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.7\(0.903\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.7.0:-:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.7.0:patch1:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.7.0:patch2:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.7.0:patch3:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:2.7.0:patch4:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:3.0\(0.458\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:3.0.0:-:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:3.0.0:patch1:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:3.0.0:patch2:*:*:*:*:*:*

Information

Published : 2021-10-20 20:15

Updated : 2021-10-25 13:27


NVD link : CVE-2021-40121

Mitre link : CVE-2021-40121


JSON object : View

CWE
CWE-79

Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')

Products Affected

cisco

  • identity_services_engine